WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000587WeBidUserspublic2016-07-28 13:022016-08-12 11:43
Reporterinsha 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWeBidOSCentosOS Version6
Product Version1.2.0 
Target VersionFixed in Version1.2.1 
Summary0000587: Signup Credit
DescriptionWhen i set in admin Signup Credit to 10 €, user when registers he gets only 1 €.
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001464)
renlok (administrator)
2016-08-04 20:05

Do you have a signup fee as well?
(0001465)
insha (reporter)
2016-08-07 11:42

No i didnt use signup fee. In new version 1.2.1 is now working credit.

- Issue History
Date Modified Username Field Change
2016-07-28 13:02 insha New Issue
2016-08-04 20:05 renlok Note Added: 0001464
2016-08-07 11:42 insha Note Added: 0001465
2016-08-12 11:43 renlok Status new => resolved
2016-08-12 11:43 renlok Fixed in Version => 1.2.1
2016-08-12 11:43 renlok Resolution open => fixed
2016-08-12 11:43 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker